Macaulay2 » Documentation
Packages » SRdeformations :: net(Face)
next | previous | forward | backward | up | index | toc

# net(Face) -- Printing faces.

- Function: net
- Usage:
    `net(F)`
- Inputs:
  - F, a face,
- Outputs:
  - a net,

## Description

Prints a face. The vertices are printed without any brackets. The number of vertices is printed.

    i1 : R=QQ[x_0..x_4];

    i2 : C=simplex R;

    i3 : F=C.fc_2_0

    o3 = x x x
          0 1 2

    o3 : face with 3 vertices

## See also

- net -- format for printing, as a net

## Ways to use this method:

- net(Face) -- Printing faces.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/SRdeformations.m2:5727:0.